Subject: Re: bug#52267: Acknowledgement (disk image installer for rock64 fails)

From: Florian Hoertlehner <[email-masked]>
Date: Wed, 8 Dec 2021 14:56:18 +0100

Installer build fails with cross compilation due to meson build error.

I have interrupted the installer build with qemu after 2 days, because it
still has nkt compelted the build.

On Sat, Dec 4, 2021, 6:02 PM Florian Hoertlehner <[email-masked]>
wrote:

> Can you please tell me exactly what you have entered?
> I am not sure where you enter he services specification.
>
> Should I try with the --gnu ?
>
> Best Regards,
> Florian
>
>
> On Sat, Dec 4, 2021 at 1:04 AM GNU bug Tracking System <
> [email-masked]> wrote:
>
>> Thank you for filing a new bug report with debbugs.gnu.org.
>>
>> This is an automatically generated reply to let you know your message
>> has been received.
>>
>> Your message is being forwarded to the package maintainers and other
>> interested parties for their attention; they will reply in due course.
>>
>> Your message has been sent to the package maintainer(s):
>>  [email-masked]
>>
>> If you wish to submit further information on this problem, please
>> send it to [email-masked].
>>
>> Please do not send mail to [email-masked] unless you wish
>> to report a problem with the Bug-tracking system.
>>
>> --
>> 52267: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52267
>> GNU Bug Tracking System
>> Contact [email-masked] with problems
>>
>